RubyGems Navigation menu

elevenlabs-rb 0.1.0

A VERY light wrapper on top of elevenlabs's API. For people who have accounts.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - June 24, 2023 (10 KB)

Runtime Dependencies (1):

http = 5.1.1

Development Dependencies (1):

pry >= 0

Owners:

Pushed by:

Authors:

  • Stephen Schor

SHA 256 checksum:

621d14d0fad8a2ccff71e9e607c55cd4af4b3a5d37127875ecadb7e3922df9ea

Total downloads 1,030

For this version 1,030

License:

MIT

Required Ruby Version: >= 2.6.0

Links: